project-key: flights-test-2
repositories:
  flights-service:
    gitlab:
      namespace: amplicode-projects/flights-test-2/dev
      project: flights-service
  flights-db:
    gitlab:
      namespace: amplicode-projects/flights-test-2/dev
      project: flights-db
